html {
	background:#000 url(ent-1-body.jpg) no-repeat center top;
}
body {
	color: #767676;
}
a {
	color:#B40F15;	
}
a:hover {
	color:#D01116;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color:#f7d149;
}
#cc-content-sub-outer {
	background: url(../../common/entertainment-1/whitetrans-20.png) repeat;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.cc-divider {
	background:#F7D149;
	border-bottom:none;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#B40F15;
	color:#fff;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	color:#fff;
	background:#D01116;
}
.group-sep {
	border-color: #767676;
}